*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}
/* HEADER START */
.header{
  width: 100%;
  height: 95vh;
  background-image: url(../img/header.jpg);
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 40%;
  position: relative;
  z-index: 10;
}
.container{
  width: 100%;
}
.header-layer{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.62);
  top: 0;
  left: 0;
  z-index: -1;
}
.nav-slide{
  width: 100%;
  height: 70px;
  background-color: #34495e;
  position: fixed;
  top: -70px;
  left: 0;
  transition: .5s;
}
.nav-slide span{
  position: absolute;
  top: 50%;
  right: 3%;
  transform: translate(-50%,-50%);
  color: white;
  cursor: pointer;
  font-size: 30px;
  text-align: center;
  font-weight: normal;
  border: 2px solid white;
  width: 40px;
  height: 35px;
  border-radius: 5px;
  transition: .5s;
  display: none;
}
.nav-slide span:hover{
  background-color: #19c4fd;
}
.header-content{
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.top-logo{
  position: absolute;
  z-index: 10;
  position: fixed;
  top: 17px;
  left: 4%;
  /* display: none; */
}
.top-logo img{
  width: 100px;
}
.header-content .nav{
  width: 100%;
  position: fixed;
  left: 0;
  z-index: 10;
  transition: .5s;
}
.header-content .nav ul{
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}
.header-content .nav ul li a{
  color: white;
  text-decoration: none;
  font-size: 14px;
  margin: 0 15px;
  transition: .5s;
}
.header-content .nav ul li a:hover{
  color: #19c4fd;
}
.header-logo img{
  width: 200px;
}
.header-logo{
  position: absolute;
  top: 130px;
  left: 50%;
  transform: translateX(-50%);
}
.youtube-logo img{
  width: 35px;
}
.youtube-logo{
  position: absolute;
  left: 50%;
  top: 85%;
  transform: translate(-50%,-50%);
  cursor: pointer;
  z-index: -1;
}
.text1,.text2{
  text-align: center;
  width: 100%;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: white;
  font-size: 45px;
}
.text2{
  text-align: center;
  width: 100%;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: white;
  font-size: 45px;
}
.show-now{
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: #ffa600;
  text-decoration: none;
  color: black;
  font-size: 25px;
  padding: 8px 30px;
  transition: .5s;
  border-radius: 3px;
  z-index: -1;
}
.show-now:hover{
  opacity: .5;
}
/* HEADER END */

/* DISCOUNT START */
.discount{
  margin: 60px auto;
  text-align: center;
}
.discount h1{
  font-size: 30px;
  color:rgb(36, 36, 36);
  margin-bottom: 10px;
}
.discount p{
  font-size: 14px;
  line-height: 20px;
}
.content-box{
  padding: 0 10%;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
  position: static;
}
.content-box .box img{
  width: 100%;
}
.content-box .box{
  box-shadow: 0 0 5px rgba(211, 211, 211, 0.678);
  border-radius: 3px;
  padding: 10px;
  min-width: 250px;
}
.content-box .box p{
  text-align: justify;
  font-size: 14px;
  line-height: 23px;
  color: rgb(36, 36, 36);
}
.percent-disc{
  color: crimson;
  text-decoration: none;
  transition: .5s;
}
.percent-disc:hover{
  color: rgb(138, 48, 66);
}
.para-link{
  display: inline-block;
  text-decoration: none;
  font-size: 15px;
  background-color: rgb(255, 166, 0);
  color: black;
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 3px;
  transition: .5s;
}
.para-link:hover{
  opacity: 0.7;
}
/* DISCOUNT END */

/* Video Start */
.video{
  width: 100%;
  height: 100vh;
  background-image: url("../img/video.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  margin-top: 50px;
}
.video .video-layer{
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.9);
  display: grid;
  place-items: center;
}
/* Video End */

/* Footer Start */
.footer{
  width: 100%;
  background-color: #34495e;
  padding: 30px;
}
.footer .footer-box{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  /* align-items: center; */
  text-align: center;
}
.footer .footer-box .foot img{
  width: 150px;
}
.foot p{
  margin-top: 30px;
  font-size: 12px;
  color: white;
  text-align: center;
  line-height: 22px;
}
/* Footer End */
/* Prodocts Page Start */
.nav.nav-product ul li a{
  color: white
}
.product-logo img{
  width: 100px;
}
.product-logo{
  position: fixed;
  top: 16px;
  left: 4%;
}
.products{
  width: 100%;
  text-align: center;
}
.products .product-text{
  padding-top: 120px;
  width: 30%;
  min-width: 350px;
  margin: 0 auto;
}
.products .product-text h1{
  color: rgb(36, 36, 36);
  text-decoration: underline;
  font-size: 29px;
}
.products .product-text p{
  font-size: 14px;
  line-height: 22px;
  margin-top: 30px;
}
.product-box{
  margin-top: 100px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  text-align: center;
  text-align: center;
  padding: 0 10%;
  grid-gap: 30px;
}
.product-box .p-box{
  box-shadow: 0 0 10px rgb(223, 223, 223);
  width: 100%;
  height: auto;
  padding: 30px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  transition: .5s;
}
.product-box .p-box:hover{
  box-shadow: 0 0 30px rgb(223, 223, 223);
  transform: scale(1.05);
}
.product-box .p-box img{
  width: 200px;
}
.product-box a.produc-link{
  display: block;
  color: black;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
}
.foot-margin{
  margin-top: 50px;
}
.product-down-logo{
  margin-top: 30px;
  /* width: 150px; */
}

/* Prodocts Page End */

/* Contact Page Start */
.contact-page{
  width: 100%;
  padding-top: 120px;
  text-align: center;
  margin-bottom: 100px;
}
.contact-page h1{
  color: rgb(36, 36, 36);
  text-decoration: underline;
}
.contact-page img{
  margin: 40px 0;
}

.contact-page form{
  text-align: left;
  width: 40%;
  margin: 0 auto;
  min-width: 400px;
  background-color: #fcb338;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgb(223, 223, 223);
}
.contact-page form label{
  margin-bottom: 5px;
  display: block;
}
.contact-page form label span{
  color: red;
  font-weight: bold;
}
.contact-page form .field{
  width: 100%;
  margin: 30px 0;
}
.contact-page form .field input, .contact-page form textarea{
  width: 100%;
  height: 40px;
  padding-left: 10px;
  font-size: 16px;
  color: #fcb338;
  border-radius: 4px;
  outline: none;
  border: 1px solid lightgray;
}
.contact-page form textarea{
  height: 120px;
  resize: none;
  padding: 15px;
}
.contact-page form input[type="submit"]{
  width: 100%;
  height: 40px;
  background-color: #d18400;
  color: white;
  font-size: 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: .5s;
}
.contact-page form input[type="submit"]:hover{
  background-color: #b97500;
}
/* Contact Page End */

.message-sent{
  width: 90%;
  background-color: rgb(67, 184, 149);
  text-align: center;
  padding: 10px 0;
  margin: 10px auto;
  border-radius: 5px;
  color: white;
  font-size: 25px;
  font-weight: normal;
}